CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2913.0, Copyright 2016 The Chromium Authors. All rights reserved.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Chromium.";
NSHumanReadableCopyright = "Copyright 2016 The Chromium Authors. All rights reserved.";
